/*     605145 : 타이틀 + 배경 이미지      */
.img__605145__ {background:#ffffff}
.img__605145__ .text_cell {padding:35px 32px 0;}
.img__605145__ .text_cell .title1 {font-family: "pretendard", sans-serif;word-break:keep-all;margin:0 0 15px;padding:0;font-size:20px;font-weight:bold;color:#091857;letter-spacing:-.03em;word-break:keep-all}
.img__605145__ .text_cell .title2 {font-family: "pretendard", sans-serif;margin:0;padding:0;font-size:15px;font-weight:bold;color:#666666;line-height:22px;letter-spacing:-.03em;}
.img__605145__ .text_cell .title3 {font-family: "pretendard", sans-serif;word-break:keep-all;margin:2px 0 0;padding:0;font-size:16px;font-weight:bold;color:#666666;line-height:22px;line-height:1.4em;letter-spacing:-.03em;}
.img__605145__ .img_cell {margin-top:20px;text-align:right;}
.img__605145__ .img_cell img {vertical-align:top;}

@media all and (min-width:768px){
	.img__605145__ {display:table;width:100%;table-layout:fixed;}
	.img__605145__ .text_cell {display:table-cell;padding-right:20px;text-align:left;vertical-align:middle;}
	.img__605145__ .text_cell .title1 {margin-bottom:16px;font-size:25px;line-height:31px;letter-spacing:-.04em;}
	.img__605145__ .text_cell .title3 {margin-top:4px;}
	.img__605145__ .img_cell {display:table-cell;margin-top:0;vertical-align:top;}
}

@media all and (min-width:1024px){
	.img__605145__ .text_cell {padding:30px 0 30px 40px;}
	.img__605145__ .text_cell .title1 {margin-bottom:40px;font-size:32px;line-height:38px;letter-spacing:-.06em;}
	.img__605145__ .text_cell .title2 {font-size:18px;line-height:28px;letter-spacing:-.04em;}
	.img__605145__ .text_cell .title3 {margin-top:5px;font-size:22px;line-height:28px;letter-spacing:-.04em;}
	.img__605145__ .img_cell {width:200px;}
}

/*     605155 : 실선      */
.solid_line__605155__ {display:block;position:relative;width:100%;height:0px}
.solid_line__605155__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ececec}

.solid_line__605155__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__605155__ {height:0px}
}

/*     605165 : 장문 텍스트      */
.textarea__605165__ p {font-family: "pretendard", sans-serif;word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__605165__ p {font-size:16px}
}

/*     642015 : 한줄 텍스트      */
.text__642015__ p {font-family: "pretendard", sans-serif;
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__642015__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__642015__ p {font-family: "pretendard", sans-serif;font-size:20px}
}

/*     641325 : 한줄 텍스트      */
.text__641325__ p {font-family: "pretendard", sans-serif;
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__641325__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__641325__ p {font-family: "pretendard", sans-serif;font-size:18px}
}

/*     641335 : 한줄 텍스트      */
.text__641335__ p {font-family: "pretendard", sans-serif;
	display:block;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__641335__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__641335__ p {font-family: "pretendard", sans-serif;font-size:35px}
}

